@charset "utf-8";
/* CSS Document */

/* tag_start */

body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:80%;
	color:#fff;
	background:url(../img/bg/bg.gif) repeat-y #5caec8;
	background-position:50% -44px;
}

@media screen and (-webkit-min-device-pixel-ratio:0){body{padding:0 0 0 1px;}}
* html body{padding:0 0 0 1px;}

h1{
	margin:0;
	padding:0;
	font-size:1em;
	display:inline;
}

a{
	margin:0;
	padding:0;
	color:#fff;
	-webkit-transition:color 0.5s ease-in-out;
}

a:link{outline:none;}
a:visited{outline:none;}
a:hover{color:#ff0;outline:none;}
a:active{outline:none;}

p{
	margin:0;
	padding:0;
}

ul{
	margin:0;
	padding:0;
	list-style:none;
}

li{
	margin:0;
	padding:0;
	list-style:none;
}

dl{
	margin:0;
	padding:0;
}

dt{
	margin:0;
	padding:0;
}

dd{
	margin:0;
	padding:0;
}

small{font-size:70%;}

/* tag_end */




/* base_start */

/* head_start */

#head{
	margin:0;
	padding:0;
	height:25px;
	background:url(../img/bg/head_bg.gif) repeat-x #333;
	position:relative;
}

#head .alback_bt a{
	margin:0;
	padding:0;
	width:100px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/bt/alback_bt.gif) no-repeat;
	display:block;
	float:left;
}

#head .q_news{
	margin:0 0 0 -255px;
	padding:5px 0 0 0;
	background:url(../img/bg/q_news_bg.gif) repeat-x;
	position:absolute;
	left:50%;
}

#head .pankuzu{
	margin:0;
	padding:4px 25px 0 0;
	font-weight:bold;
	float:right;
	background:url(../img/bg/pankuzu_bg.gif) no-repeat;
	background-position:100% 0;
}

#head .alback_bt a:hover{background-position:0 -25px;}

/* head_end */

/* container_start */

#container{
	margin:0 auto;
	padding:0;
	width:800px;
	clear:both;
}

/* container_end */

/* menu_start */

#menu{
	margin:0;
	padding:0;
	width:150px;
	height:625px;
	background:url(../img/bg/menu_bg.jpg);
	float:left;
}

#menu ul{
	margin:0;
	padding:56px 0 0 6px;
}

#menu li a{
	margin:10px 0 0 0;
	width:100px;
	height:100px;
	text-indent:-9999px;
	background:url(../img/bt/menu_bt.jpg) no-repeat;
	display:block;
}

#menu li.st a{background-position:0 0;}
#menu li.ch a{background-position:0 -100px;}
#menu li.gr a{background-position:0 -200px;}
#menu li.sp a{background-position:0 -300px;}
#menu li.sc a{background-position:0 -400px;}

#menu li.st a:hover{background-position:-100px 0;}
#menu li.ch a:hover{background-position:-100px -100px;}
#menu li.gr a:hover{background-position:-100px -200px;}
#menu li.sp a:hover{background-position:-100px -300px;}
#menu li.sc a:hover{background-position:-100px -400px;}

/* menu_end */

/* content_start */

#content{
	margin:0;
	padding:0;
	min-height:650px;
	height:auto !important;
	height:625px;
	width:650px;
	position:relative;
	float:right;
}

#content .backtop_bt a{
	margin:6px 0 0 0;
	width:150px;
	height:125px;
	text-indent:-9999px;
	display:block;
}

/* content_end */

/* foot_start */

#foot{
	margin:0;
	padding:0 20px 0 150px;
	width:630px;
	clear:both;
}

#foot ul{float:left;}

#foot li{display:inline;font-weight:bold;}

#foot address{
	margin:0;
	padding:0 5px 0 0;
	font-style:normal;
	float:right;
}

#foot .pageup_bt a{
	margin:0;
	padding:0;
	width:15px;
	height:15px;
	text-indent:-9999px;
	background:url(../img/bt/pageup_bt.gif) no-repeat;
	display:block;
	float:right;
}

#foot .pageup_bt a:hover{background-position:0 -15px;}

#foot a.close{color:#ccc}

/* foot_end */

/* base_end */



/* top_start */

.top #content{background:url(../img/bg/top_04_bg.jpg) no-repeat;}

.top #news{
	padding:5px 0 5px 5px;
	width:190px;
	height:135px;
	color:#119;
	overflow:auto;
	position:absolute;
	top:470px;
	left:370px;
}

.top #news li{
	padding:0 0 10px 0;
}

.top #news a{
	color:#f33;
	font-weight:bold;
}

.top #news a:hover{color:#36f;}

/* top_end */



/* story_start */

/* story_main_start */

.story_main #content{background:url(../img/bg/story_main_bg.jpg) no-repeat;}

.story_main dl{
	padding:10px;
	width:316px;
	height:196px;
	color:#119;
	position:absolute;
}

.story_main dl.st_main_el{top:145px;left:12px;}
.story_main dl.st_main_il{top:398px;left:281px;}

.story_main dl.st_main_el_bt a{
	margin:-131px 0 0 0;
	width:247px;
	height:252px;
	text-indent:-9999px;
	background:url(../img/bt/st_el_bt.jpg);
	background-position:0 0;
	display:block;
	position:absolute;
	left:384px;
	top:122px;
}

.story_main dl.st_main_el_bt a:hover{background-position:-247px 0;}

.story_main dl.st_main_ir_bt a{
	margin:-131px 0 0 0;
	width:248px;
	height:251px;
	text-indent:-9999px;
	background:url(../img/bt/st_main_ir_bt.jpg);
	background-position:0 0;
	display:block;
	position:absolute;
	left:0;
	top:374px;
}

.story_main dl.st_main_ir_bt a:hover{background-position:-248px 0;}

.story_main dt{
	color:#c00;
	font-size:150%;
	font-weight:bold;
}

.story_main dd{
	padding:10px 0 0 0;
	line-height:150%;
}

.story_main dd.st_next a{
	bottom:5px;
	right:7px;
	position:absolute;
	color:#c00;
	font-weight:bold;
}

.story_main dd.st_next a:hover{color:#f66;}

/* story_main_end */

/* story_more_start */

.story_el #content{background:url(../img/bg/story_el_bg.jpg) no-repeat;}
.story_ir #content{background:url(../img/bg/story_ir_bg.jpg) no-repeat;}

.story_el dl,.story_ir dl{
	padding:10px;
	width:316px;
	height:427px;
	color:#119;
	position:absolute;
	top:166px;
	left:12px;
}

.story_el dt,.story_ir dt{
	color:#900;
	font-size:150%;
	font-weight:bold;
}

.story_el dd,.story_ir dd{
	padding:10px 0 0 0;
	line-height:150%;
}

.story_el dl.st_main_el_bt a,.story_ir dl.st_main_el_bt a{
	margin:-166px 0 0 -12px;
	width:247px;
	height:252px;
	text-indent:-9999px;
	background:url(../img/bt/st_el_bt.jpg);
	display:block;
	position:absolute;
	left:384px;
	top:122px;
}

.story_el dl.st_main_el_bt a{background-position:0 0;}
.story_ir dl.st_main_el_bt a{background-position:-494px 0;}
.story_ir dl.st_main_el_bt a:hover{background-position:-247px 0;}

.story_el dl.st_main_ir_bt a,.story_ir dl.st_main_ir_bt a{
	margin:-166px 0 0 -12px;
	width:248px;
	height:251px;
	text-indent:-9999px;
	background:url(../img/bt/st_more_ir_bt.jpg);
	display:block;
	position:absolute;
	left:372px;
	top:374px;
}

.story_ir dl.st_main_ir_bt a{background-position:0 0;}
.story_el dl.st_main_ir_bt a{background-position:-496px 0;}
.story_el dl.st_main_ir_bt a:hover{background-position:-248px 0;}

/* story_more_end */

/* story_end */



/* character_start */

.character #content{background:url(../img/bg/character_bg.png) no-repeat;}

.character ul.ch_main_menu{
	width:639px;
	height:400px;
}

.character ul.ch_main_menu li a{
	width:639px;
	height:100px;
	text-indent:-9999px;
	background:url(../img/bt/ch_bt.jpg) no-repeat;
	display:block;
}

.character ul.ch_main_menu li.ch_menu_el a{background-position:0 0;}
.character ul.ch_main_menu li.ch_menu_ir a{background-position:0 -100px;}
.character ul.ch_main_menu li.ch_menu_yu a{background-position:0 -200px;}
.character ul.ch_main_menu li.ch_menu_ra a{background-position:0 -300px;}

.character ul.ch_main_menu li.ch_menu_el a:hover{background-position:-639px 0;}
.character ul.ch_main_menu li.ch_menu_ir a:hover{background-position:-639px -100px;}
.character ul.ch_main_menu li.ch_menu_yu a:hover{background-position:-639px -200px;}
.character ul.ch_main_menu li.ch_menu_ra a:hover{background-position:-639px -300px;}

.character ul.ch_sub_menu{
	width:630px;
	height:90px;
}

.character ul.ch_sub_menu li{float:left}

.character ul.ch_sub_menu li a{
	width:63px;
	height:90px;
	text-indent:-9999px;
	background:url(../img/bt/ch_menu_sub_bt.jpg) no-repeat;
	display:block;
}

.character ul.ch_sub_menu li.ch_menu_el a{background-position:0 0;}
.character ul.ch_sub_menu li.ch_menu_ir a{background-position:-63px 0;}
.character ul.ch_sub_menu li.ch_menu_yu a{background-position:-126px 0;}
.character ul.ch_sub_menu li.ch_menu_ra a{background-position:-189px 0;}
.character ul.ch_sub_menu li.ch_menu_qu a{background-position:-252px 0;}
.character ul.ch_sub_menu li.ch_menu_re a{background-position:-315px 0;}
.character ul.ch_sub_menu li.ch_menu_ku a{background-position:-378px 0;}
.character ul.ch_sub_menu li.ch_menu_mo a{background-position:-441px 0;}
.character ul.ch_sub_menu li.ch_menu_jo a{background-position:-504px 0;}
.character ul.ch_sub_menu li.ch_menu_ju a{background-position:-567px 0;}

.character ul.ch_sub_menu li.ch_menu_el a:hover{background-position:0 -90px;}
.character ul.ch_sub_menu li.ch_menu_ir a:hover{background-position:-63px -90px;}
.character ul.ch_sub_menu li.ch_menu_yu a:hover{background-position:-126px -90px;}
.character ul.ch_sub_menu li.ch_menu_ra a:hover{background-position:-189px -90px;}
.character ul.ch_sub_menu li.ch_menu_qu a:hover{background-position:-252px -90px;}
.character ul.ch_sub_menu li.ch_menu_re a:hover{background-position:-315px -90px;}
.character ul.ch_sub_menu li.ch_menu_ku a:hover{background-position:-378px -90px;}
.character ul.ch_sub_menu li.ch_menu_mo a:hover{background-position:-441px -90px;}
.character ul.ch_sub_menu li.ch_menu_jo a:hover{background-position:-504px -90px;}
.character ul.ch_sub_menu li.ch_menu_ju a:hover{background-position:-567px -90px;}

/* character_more_start */

#ch_el #content{background:url(../img/bg/ch_el_bg.jpg) no-repeat;}
#ch_ir #content{background:url(../img/bg/ch_ir_bg.jpg) no-repeat;}
#ch_yu #content{background:url(../img/bg/ch_yu_bg.jpg) no-repeat;}
#ch_ra #content{background:url(../img/bg/ch_ra_bg.jpg) no-repeat;}

.ch_more p{
	width:200px;
	height:130px;
	color:#119;
	position:absolute;
	left:400px;
}

.ch_more p.txt_side_el{top:243px;}
.ch_more p.txt_side_ir{top:405px;}

.ch_more ul.ch_sub_menu{
	width:630px;
	height:90px;
	position:absolute;
	top:535px;
}

.ch_more ul.ch_sub_menu li{float:left}

.ch_more ul.ch_sub_menu li a{
	width:63px;
	height:90px;
	text-indent:-9999px;
	background:url(../img/bt/ch_menu_sub_bt.jpg) no-repeat;
	display:block;
}

.ch_more ul.ch_sub_menu li.ch_menu_el a{background-position:0 0;}
.ch_more ul.ch_sub_menu li.ch_menu_ir a{background-position:-63px 0;}
.ch_more ul.ch_sub_menu li.ch_menu_yu a{background-position:-126px 0;}
.ch_more ul.ch_sub_menu li.ch_menu_ra a{background-position:-189px 0;}
.ch_more ul.ch_sub_menu li.ch_menu_qu a{background-position:-252px 0;}
.ch_more ul.ch_sub_menu li.ch_menu_re a{background-position:-315px 0;}
.ch_more ul.ch_sub_menu li.ch_menu_ku a{background-position:-378px 0;}
.ch_more ul.ch_sub_menu li.ch_menu_mo a{background-position:-441px 0;}
.ch_more ul.ch_sub_menu li.ch_menu_jo a{background-position:-504px 0;}
.ch_more ul.ch_sub_menu li.ch_menu_ju a{background-position:-567px 0;}

.ch_more ul.ch_sub_menu li.ch_menu_el a:hover{background-position:0 -90px;}
.ch_more ul.ch_sub_menu li.ch_menu_ir a:hover{background-position:-63px -90px;}
.ch_more ul.ch_sub_menu li.ch_menu_yu a:hover{background-position:-126px -90px;}
.ch_more ul.ch_sub_menu li.ch_menu_ra a:hover{background-position:-189px -90px;}
.ch_more ul.ch_sub_menu li.ch_menu_qu a:hover{background-position:-252px -90px;}
.ch_more ul.ch_sub_menu li.ch_menu_re a:hover{background-position:-315px -90px;}
.ch_more ul.ch_sub_menu li.ch_menu_ku a:hover{background-position:-378px -90px;}
.ch_more ul.ch_sub_menu li.ch_menu_mo a:hover{background-position:-441px -90px;}
.ch_more ul.ch_sub_menu li.ch_menu_jo a:hover{background-position:-504px -90px;}
.ch_more ul.ch_sub_menu li.ch_menu_ju a:hover{background-position:-567px -90px;}

/* character_more_end */

/* character_ot_start */

.ch_ot #content{background:url(../img/bg/ch_ot_bg.jpg) no-repeat;}

.ch_ot dl{
	padding:0 0 0 200px;
	width:430px;
	height:160px;
	color:#119;
	clear:both;
}


.ch_ot dd{
	padding:35px 10px 0 10px;
	width:190px;
	height:115px;
}

.ch_ot dd.txt_side_el{float:left}
	
.ch_ot dd.txt_side_ir{float:right}

.ch_ot dl.txt_ju{height:154px;}

.ch_ot ul.ch_sub_menu{
	width:630px;
	height:90px;
}

.ch_ot ul.ch_sub_menu li{float:left}

.ch_ot ul.ch_sub_menu li a{
	width:63px;
	height:90px;
	text-indent:-9999px;
	background:url(../img/bt/ch_menu_sub_bt.jpg) no-repeat;
	display:block;
}

.ch_ot ul.ch_sub_menu li.ch_menu_el a{background-position:0 0;}
.ch_ot ul.ch_sub_menu li.ch_menu_ir a{background-position:-63px 0;}
.ch_ot ul.ch_sub_menu li.ch_menu_yu a{background-position:-126px 0;}
.ch_ot ul.ch_sub_menu li.ch_menu_ra a{background-position:-189px 0;}
.ch_ot ul.ch_sub_menu li.ch_menu_qu a{background-position:-252px 0;}
.ch_ot ul.ch_sub_menu li.ch_menu_re a{background-position:-315px 0;}
.ch_ot ul.ch_sub_menu li.ch_menu_ku a{background-position:-378px 0;}
.ch_ot ul.ch_sub_menu li.ch_menu_mo a{background-position:-441px 0;}
.ch_ot ul.ch_sub_menu li.ch_menu_jo a{background-position:-504px 0;}
.ch_ot ul.ch_sub_menu li.ch_menu_ju a{background-position:-567px 0;}

.ch_ot ul.ch_sub_menu li.ch_menu_el a:hover{background-position:0 -90px;}
.ch_ot ul.ch_sub_menu li.ch_menu_ir a:hover{background-position:-63px -90px;}
.ch_ot ul.ch_sub_menu li.ch_menu_yu a:hover{background-position:-126px -90px;}
.ch_ot ul.ch_sub_menu li.ch_menu_ra a:hover{background-position:-189px -90px;}
.ch_ot ul.ch_sub_menu li.ch_menu_qu a:hover{background-position:-252px -90px;}
.ch_ot ul.ch_sub_menu li.ch_menu_re a:hover{background-position:-315px -90px;}
.ch_ot ul.ch_sub_menu li.ch_menu_ku a:hover{background-position:-378px -90px;}
.ch_ot ul.ch_sub_menu li.ch_menu_mo a:hover{background-position:-441px -90px;}
.ch_ot ul.ch_sub_menu li.ch_menu_jo a:hover{background-position:-504px -90px;}
.ch_ot ul.ch_sub_menu li.ch_menu_ju a:hover{background-position:-567px -90px;}

/* character_more_end */

/* character_end */



/* graphic_start */

.graphic #content{background:url(../img/bg/graphic_bg.jpg) no-repeat;}

.graphic .gr_main{
	padding:14px 0 0 0;
	width:630px;
	height:328xp;
}

.graphic .gr_left a{
	width:101px;
	height:328px;
	text-indent:-9999px;
	background:url(../img/bt/gr_arrow_left.jpg) no-repeat;
	display:block;
	float:left;
}

.graphic .gr_center{
	width:428px;
	height:328px;
	display:block;
	float:left;
}

.graphic .gr_right a{
	width:101px;
	height:328px;
	text-indent:-9999px;
	background:url(../img/bt/gr_arrow_right.jpg) no-repeat;
	display:block;
	float:right;
}

.graphic .gr_left .gr_arrow_01 a{background-position:0 0;}
.graphic .gr_left .gr_arrow_02 a{background-position:0 -328px;}
.graphic .gr_left .gr_arrow_03 a{background-position:0 -656px;}
.graphic .gr_left .gr_arrow_04 a{background-position:0 -984px;}
.graphic .gr_left .gr_arrow_05 a{background-position:0 -1312px;}
.graphic .gr_left .gr_arrow_06 a{background-position:0 -1640px;}
.graphic .gr_left .gr_arrow_07 a{background-position:0 -1968px;}
.graphic .gr_left .gr_arrow_08 a{background-position:0 -2296px;}

.graphic .gr_left .gr_arrow_01 a:hover{background-position:-101px 0;}
.graphic .gr_left .gr_arrow_02 a:hover{background-position:-101px -328px;}
.graphic .gr_left .gr_arrow_03 a:hover{background-position:-101px -656px;}
.graphic .gr_left .gr_arrow_04 a:hover{background-position:-101px -984px;}
.graphic .gr_left .gr_arrow_05 a:hover{background-position:-101px -1312px;}
.graphic .gr_left .gr_arrow_06 a:hover{background-position:-101px -1640px;}
.graphic .gr_left .gr_arrow_07 a:hover{background-position:-101px -1968px;}
.graphic .gr_left .gr_arrow_08 a:hover{background-position:-101px -2296px;}

.graphic .gr_right .gr_arrow_01 a{background-position:0 0;}
.graphic .gr_right .gr_arrow_02 a{background-position:0 -328px;}
.graphic .gr_right .gr_arrow_03 a{background-position:0 -656px;}
.graphic .gr_right .gr_arrow_04 a{background-position:0 -984px;}
.graphic .gr_right .gr_arrow_05 a{background-position:0 -1312px;}
.graphic .gr_right .gr_arrow_06 a{background-position:0 -1640px;}
.graphic .gr_right .gr_arrow_07 a{background-position:0 -1968px;}
.graphic .gr_right .gr_arrow_08 a{background-position:0 -2296px;}

.graphic .gr_right .gr_arrow_01 a:hover{background-position:-101px 0;}
.graphic .gr_right .gr_arrow_02 a:hover{background-position:-101px -328px;}
.graphic .gr_right .gr_arrow_03 a:hover{background-position:-101px -656px;}
.graphic .gr_right .gr_arrow_04 a:hover{background-position:-101px -984px;}
.graphic .gr_right .gr_arrow_05 a:hover{background-position:-101px -1312px;}
.graphic .gr_right .gr_arrow_06 a:hover{background-position:-101px -1640px;}
.graphic .gr_right .gr_arrow_07 a:hover{background-position:-101px -1968px;}
.graphic .gr_right .gr_arrow_08 a:hover{background-position:-101px -2296px;}

.graphic ul.gr_menu{
	padding:3px 0 0 103px;
	width:424px;
	height:148px;
	clear:both;
}

.graphic ul.gr_menu li{float:left;}

.graphic ul.gr_menu li a{
	width:94px;
	height:74px;
	text-indent:-9999px;
	background:url(../img/bt/gr_menu_bt.jpg);
	display:block;
}

.graphic ul.gr_menu li.gr_bt_01 a{background-position:0 0;}
.graphic ul.gr_menu li.gr_bt_02 a{background-position:-94px 0;}
.graphic ul.gr_menu li.gr_bt_03 a{background-position:-188px 0;}
.graphic ul.gr_menu li.gr_bt_04 a{background-position:-282px 0;}
.graphic ul.gr_menu li.gr_bt_05 a{background-position:-376px 0; margin:0 0 0 48px;}
.graphic ul.gr_menu li.gr_bt_06 a{background-position:-470px 0;}
.graphic ul.gr_menu li.gr_bt_07 a{background-position:-564px 0;}
.graphic ul.gr_menu li.gr_bt_08 a{background-position:-658px 0;}

.graphic ul.gr_menu li.gr_bt_01 a:hover{background-position:0 -74px;}
.graphic ul.gr_menu li.gr_bt_02 a:hover{background-position:-94px -74px;}
.graphic ul.gr_menu li.gr_bt_03 a:hover{background-position:-188px -74px;}
.graphic ul.gr_menu li.gr_bt_04 a:hover{background-position:-282px -74px;}
.graphic ul.gr_menu li.gr_bt_05 a:hover{background-position:-376px -74px;}
.graphic ul.gr_menu li.gr_bt_06 a:hover{background-position:-470px -74px;}
.graphic ul.gr_menu li.gr_bt_07 a:hover{background-position:-564px -74px;}
.graphic ul.gr_menu li.gr_bt_08 a:hover{background-position:-658px -74px;}

/* graphic_end */



/* special_start */

.special #content{background:url(../img/bg/special_bg.jpg) no-repeat;}

.special .dm_bt a,.special .tm_bt a{
	margin:0;
	padding:0;
	text-indent:-9999px;
	display:block;
	position:absolute;
}

.special .dm_bt a{
	width:265px;
	height:243px;
	background:url(../img/bt/sp_bt_01.jpg) no-repeat;
	top:137px;
	left:301px;
}

.special .tm_bt a{
	width:250px;
	height:244px;
	background:url(../img/bt/sp_bt_02.jpg) no-repeat;
	top:234px;
	left:11px;
}

.special .dm_bt a:hover{background-position:0 -243px;}
.special .tm_bt a:hover{background-position:0 -244px;}

/* special_movie_start */

.demo #content,.trailer #content{color:#333;}

.demo #content{background:url(../img/bg/special_dm_bg.jpg) no-repeat;}
.trailer #content{background:url(../img/bg/special_tm_bg.jpg) no-repeat;}

.demo #dl_main,.trailer #dl_main{
	margin:0;
	padding:20px 0 0 380px;
	clear:both;
}

.demo #dl_main h3,.trailer #dl_main h3{
	margin:0;
	padding:0 0 0 3px;
	color:#09f;
	font-size:1em;
	border-left:solid 3px #09f;
}

.demo #dl_main p,.trailer #dl_main p{
	margin:10px 0 0 0;
	padding:0 0 0 3px;
	border-left:solid 3px #333;
}

.demo #dl_thanks p,.trailer #dl_thanks p{
	padding:125px 0 20px 0;
	text-align:center;}

.thanks_ban{
	margin:0 0 20px 65px;
	padding:2px 4px;
	width:200px;
	height:70px;
	border:solid 1px #fff;
	background:#333;
	float:left;
}

.t_b_title a{
	width:200px;
	height:15px;
	font-size:12px;
	text-decoration:none;
}

.t_b_dl a{
	width:200px;
	height:15px;
	text-decoration:none;
}

.t_b_img{
	width:200px;
	height:40px;
}

.t_b_img a.no_ban{
	padding:2px;
	width:194px;
	height:34px;
	color:#3cf;
	text-decoration:none;
	background:#eee;
	border:solid 1px #fff;
	display:block;
}

/* special_movie_end */

/* special_end */



/* spec_start */

.spec #content{background:url(../img/bg/spec_bg.png) no-repeat;}

.spec dl{
	padding:10px;
	width:316px;
	height:427px;
	color:#333;
	position:absolute;
	top:160px;
	left:12px;
}

.spec dt{
	padding:30px 0 0 0;
	color:#900;
}

.spec dd{
	padding:20px 0 0 0;
}

/* spec_end */



/* common_start */

.pink{color:#f7c;}

/* common_end */
